{
  "type": "minecraft:crafting_shaped",
  "category": "misc",
  "key": {
    "B": "minecraft:bucket",
    "G": "minecraft:gold_block",
    "I": "minecraft:iron_ingot",
    "S": "acesbs:stable_entropy"
  },
  "pattern": [
    "ISI",
    "BGB",
    "ISI"
  ],
  "result": {
    "count": 1,
    "id": "acesbs:entropic_entangler"
  }
}